@charset 'utf-8';
#product-ttl {
	color: #010c16;
	}


/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
}


/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
}